package com.Tricot.calcutator.CalculatorMenu;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;

import androidx.appcompat.app.AppCompatActivity;

import com.Tricot.calcutator.Calculator_option;
import com.Tricot.calcutator.Calculator_pop;
import com.Tricot.calcutator.R;
import com.Tricot.calcutator.Reference_1;

public class CalculationMenuThree extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_calculation_menu_three);




    }

    public void nextClick3_13(View v){
        Intent intent = new Intent(CalculationMenuThree.this, Reference_1.class);
        startActivity(intent);
    }
    public void BackClick(View v){
        finish();
    }
    public void OptionClick(View v) {
        Intent intent = new Intent(CalculationMenuThree.this, Calculator_option.class);
        startActivity(intent);
    }

    public void nextClick3_1(View v){
        Intent intent = new Intent(CalculationMenuThree.this, Calculator_pop.class);
        startActivity(intent);
    }

}
